body {
  background: #e1e8f1;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

a {
  text-decoration: none !important;
}

a:hover {
  text-decoration: underline !important;
}

a.nav-link:hover {
  text-decoration: none !important;
}

@media (prefers-reduced-motion: reduce) {
  .progress-bar-animated {
    animation: progress-bar-stripes 1s linear infinite !important;
  }
}

.gutter-20.row {
  margin-right: -10px;
  margin-left: -10px;
}

.gutter-20>[class^="col-"],
.gutter-20>[class^=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}

.gutter-10.row {
  margin-right: -5px;
  margin-left: -5px;
}

.gutter-10>[class^="col-"],
.gutter-10>[class^=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.gutter-0.row {
  margin-right: 0;
  margin-left: 0;
}

.gutter-0>[class^="col-"],
.gutter-0>[class^=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.photos-list {
  margin: 0 calc(var(--bs-gutter-x, 1.5rem) * -0.5);
  background-color: #e1e8f1;
}

.album-intro {
  margin: 0 calc(var(--bs-gutter-x, 1.5rem) * -0.5);
}

.album-photos {
  margin-top: -28px;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: right;
  position: relative;
}

.actor-albums {
  margin-top: -28px;
  margin-right: 10px;
  text-align: right;
  position: relative;
}

.album-photos .badge,
.actor-albums .badge {
  background: rgba(0, 0, 0, 0.5);
}

.album-photo {
  min-height: 250px;
}

.logo span {
  display: none;
}

@media (min-width: 768px) {
  .navbar-dropdown {
    width: 500px !important;
    /* change the number to whatever that you need */
  }
}

.bdv_native_container {
  margin-left: auto !important;
  margin-right: auto !important;
}

/* Position child elements relative to this element */
.card-cover,
.actor-cover,
.album-photo {
  position: relative;
}

/* Create a pseudo element that uses padding-bottom to take up space */
.card-cover::after {
  display: block;
  content: "";
  /* 16:9 aspect ratio */
  padding-bottom: 150%;
}

.actor-cover::after {
  display: block;
  content: "";
  /* 1:1 aspect ratio */
  padding-bottom: 100%;
}

.album-photo::after {
  display: block;
  content: "";
}

/* Image is positioned absolutely relative to the parent element */
.card-cover img,
.actor-cover img,
.album-photo img {
  /* Image should match parent box size */
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.errorMessage {
  color: #dc3545 !important;
}

.albums-list img,
.photos-list img {
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out;
}

.album-dropdown {
  top: 3px;
  right: 3px;
}

.album-dropdown>button.dropdown-toggle {
  padding: 0 0.3em;
}

.cc-logos img {
  width: 48px;
}

#album-captcha-form #captcha_code {
  width: 220px;
  margin: 0 auto;
}
